<?xml-stylesheet type="text/xsl" href="../../../stylesheets/milestone-bulletList.xsl"?>
<plan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../milestonePlan.xsd">
	<component name="command" subproject="wst">
		<description>WST Command and Wizard Frameworks</description>
		<milestone name="M10">
			<title>M10 Plan</title>

			<category name="Quality">
				<item priority="high" status="in-progress" helpWanted="true">
					<description>Fix defect backlog.</description>
					<developer name="cbrealey@ca.ibm.com"/>
				</item>
			</category>

			<category name="API">
				<item bug="98729" priority="medium" status="deferred">
					<description>Simplify StatusHandler semantics from Command objects.</description>
					<developer name="pmoogk@ca.ibm.com"/>
				</item>
			</category>

			<category name="Documentation">
				<item bug="88774" priority="high" status="in-progress">
					<description>Add SWT dynamic help.</description>
					<developer name="katep@ca.ibm.com"/>
				</item>
			</category>

		</milestone>
	</component>
</plan>